Pridať komentár

Príspevok, na ktorý odpovedáte

Re: Debian a 486-DX/4 20.12.2009 | 14:37
jano   Návštevník
Prave ze nechcem starsie jadro, tento bug obsahuju len jadra 2.6.26-1 az 2.6.26-19 a zrejme instalatory Debianu Lenny aj Squeeze bezia na jednom z nich.
10 - 1 plus tisíc (číslom)

Maximálna veľkosť je: 2,0 MB